/*Colors
    Blue: #002D5D
    Red: #DB0032
    Lato Regular, Lato Bold, Merriweather bold, Calibri Regular
*/
body {
    font-family: Lato, Calibri, "Segoe UI", "Helvetica Neue", Roboto, system-ui, -apple-system, Arial, sans-serif;
}
a {
    color:#002D5D;
    text-underline-position: under;
}
a:hover {
    color:#0063CC;
}
.font-serif {
    font-family: "Merriweather", "Times New Roman", serif;
}
.btn-primary {
    background-color: #002D5D;
}
.card-header {
    padding: .5rem 1rem;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 1.2rem;
    color: #FFFFFF;
    background-color: #002d5d;
    border-bottom: 1px solid #0000002d;
}
/*
#titlearea {
    height: 388px;
    background-image: url("img/thptc.jpg");
    background-repeat: no-repeat;
    background-position: 0% 64%;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px #002d5d85;
}
*/
.brandTN {
    font-size:3rem;
    font-weight:900;
    padding-right:8px;
}
.brandTSRP {
    font-size:3rem;
    font-weight:900;
    padding-right:10px;
}
.head-main {
    background-image: url("../img/trainingcenter.jpg");
    background-repeat: no-repeat;
    background-position: 0% 70%;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px #002d5d70;
    border-top: 1px solid #DDDDDD;
}
.head-title {
    text-shadow: 3px 3px #002D5D;
}
.head-tsrps {
    background-image: url("../img/autumnroad.jpg");
    background-repeat: no-repeat;
    background-position: 0% 80%;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px #002d5d70;
    border-top: 1px solid #DDDDDD;
}
.head-news {
    background-image: url("../img/newsletter.jpg");
    background-repeat: no-repeat;
    background-position: 0% 29%;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px #002d5d70;
    border-top: 1px solid #DDDDDD;
}
.head-resources {
    background-image: url("../img/resources.jpg");
    background-repeat: no-repeat;
    background-position: 0% 65%;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px #002d5d70;
    border-top: 1px solid #DDDDDD;
}
.head-contact {
    background-image: url("../img/contact.jpg");
    background-repeat: no-repeat;
    background-position: 0% 65%;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px #002d5d70;
    border-top: 1px solid #DDDDDD;
}
.head-members {
    background-image: url("../img/franklin.jpg");
    background-repeat: no-repeat;
    background-position: 0% 95%;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px #002d5d70;
    border-top: 1px solid #DDDDDD;
}

/* Navigation */
.navbar{
    box-shadow: 0em 0.15em 2em rgba(0,0,0,0.15);
}
.nav-link {
    font-family: "Merriweather Sans", serif;
    font-size: .85rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #002D5D;
}
.nav-link.active, .nav-link.show {
    color: #002D5D !important;
}
.bg-primary {
    background-color: #002D5D!important;
}
.bg-secondary {
    background-color: #DB0032!important;
}
.text-primary {
    color: #002D5D!important;
}
.text-primary-emphasis {
    color: #004A99!important;
}
.text-secondary {
    color: #DB0032!important;
}
.mh-110 {
    max-height: 110px;
}
figure a {
    color:#002D5D;
}
figure a:hover {
    color:#0063CC;
}

/* Newsletters */
.list-group-item-action:focus, .list-group-item-action:hover {
    background-color: #ecf5ff9c;
}
/* Members */
.email-glyph {
    position: absolute;
    top: 1.06rem;
    left: 1rem;
    z-index: 10;
    color: #002d5d80;
    font-size: 1.2rem;
}
.lock-glyph {
    position: absolute;
    top: 5.95rem;
    left: 1rem;
    z-index: 10;
    color: #002d5d80;
    font-size: 1.2rem;
}
.form-control, .form-select {
    font-size: 1.2rem;
    color: #002D5D;
    /*background-color: #eff3fa50;*/
    background-color: #5271920a;
}
select#domainSelect {
    flex-grow: 0;
    flex-basis: 11.5rem;
}
/* Resources */
.expbc > a {
    text-decoration: none;
}
th {
    color: #FFFFFF !important;
    background-color: #002D5D !important;
}
th.name {
    border-top-left-radius: 6px;
}
th.date {
    border-top-right-radius: 6px;
}
td {
    color: #002D5D !important;
    font-size: 1.1rem;
    cursor: pointer;
}
tbody > td:hover {
    box-shadow: 0 1px 2px -1px #0000001a !important;
}
td > a {
    text-decoration: none;
    /* makes the text not wrap under icon */
    overflow: hidden;
    display: block;
}
td > a:hover {
    text-decoration: underline;
}
td > i {
    margin-right: 8px;
    float: left;
}

td.size {
    width: 5.5rem;
}
td.date {
    width: 5.5rem;
}
tfoot > tr > td {
    background-color: #002D5D !important;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
tbody>tr:hover {
    background-color: #ecf5ff9c;
}
.table>:not(caption)>*>*{
    background-color: unset;
}
/* End Resources */








/* Nav Collapsed - Non-Mobile*/
@media (min-width: 768px) {
    .navbar-nav .dropdown-menu {
        background-color: #DB0032;
    }
    .navbar-nav .dropdown-item {
        color:#FFFFFF;
        background-color: #DB0032;
    }
    .navbar-nav .dropdown-item:focus, .navbar-nav .dropdown-item:hover {
        /*color: #DDDDDD;*/
        background-color:#FA0032;
    }
    .nav-link {
        position: relative;
    }
    .nav-link:hover {
        color: #DB0032;
    }
    .nav-link::before {
        content: '';
        opacity: 0;
        transition: all 0.4s;
        transform: scale(0);
        transform-origin: center;
        height: 2px;
        width: 100%;
        background-color: #DB0032;
        position: absolute;
        bottom: 2px;
        left: 0; 
    }
    .nav-link:hover::before {
        opacity: 1;
        transform: scale(1);
    }
    /* Nav Hover */
    .nav-item.dropdown:hover > .dropdown-menu, .nav-item.dropdown:focus > .dropdown-menu {
        display: block;
        visibility: visible;
        margin-top: 0;
        opacity: 1;
        transition: all 0.4s;
    }
    .nav-item.dropdown > .dropdown-menu {
        display: block;
        visibility: hidden;
        opacity: 0;
    }


}








/* Nav Expanded - Mobile*/
@media (max-width: 767px) {
    .brandTSRP {
        color: #FFFFFF !important;
    }
    .navbar {
        background: #002D5D;
    }
    .navbar-brand{
        margin-right: 0;
    }
    .nav-link {
        color: #FFFFFF;
        font-size: 1.5rem;
        text-transform: initial;
    }
    .nav-link:focus {
        color: #FFFFFF !important;
    }
    .nav-link:hover {
        /*color: #DDDDDD;*/
        color: #ecf5ff9c !important;
    }
    .nav-link.active {
        color: #DB0032 !important;
    }
    .nav-link.show {
        color: #ecf5ff9c !important;
    }
    .nav-item .dropdown-item:hover {
        background-color: #004A99;
    }


    /* Nav Lines to X*/
    .navbar-toggler {
        width: 20px;
        height: 20px;
        position: absolute;
        top: 10px;
        right: 10px;
        margin: 6px;
        transition: .5s ease-in-out;
    }
    .navbar-toggler,
    .navbar-toggler:focus,
    .navbar-toggler:active,
    .navbar-toggler-icon:focus {
        outline: none;
        box-shadow: none;
        border: 0;
        /*position: relative;*/
    }
    
    .navbar-toggler span {
        margin: 0;
        padding: 0;
    }
    .toggler-icon {
        display: block;
        position: absolute;
        height: 4px;
        width: 100%;
        background: #FFFFFF;
        border-radius: 1px;
        opacity: 1;
        left: 0;
        top: 10px;
        transform: rotate(0deg);
        transition: .25s ease-in-out;
    }
    .middle-bar {
        margin-top: 0px;
    }
    /* State when the navbar is collapsed */
    .navbar-toggler.collapsed .top-bar {
        position: absolute;
        top: 0px;
        transform: rotate(0deg);
    }
    .navbar-toggler.collapsed .middle-bar {
        opacity: 1;
        position: absolute;
        top: 10px;
        filter: alpha(opacity=100);
    }
    .navbar-toggler.collapsed .bottom-bar {
        position: absolute;
        top: 20px;
        transform: rotate(0deg);
    }
    /* when navigation is clicked */
    .navbar-toggler .top-bar {
        top: inherit;
        transform: rotate(135deg);
    }
    .navbar-toggler .middle-bar {
        opacity: 0;
        top: inherit;
        filter: alpha(opacity=0);
    }
    .navbar-toggler .bottom-bar {
        top: inherit;
        transform: rotate(-135deg);
    }
    /* Color of 3 lines 
    .navbar-toggler.collapsed .toggler-icon {
        background: linear-gradient( 263deg, rgba(252,74,74,1) 0%, rgba(0,212,255,1) 100% );
    }*/

    .nav-item .dropdown-menu {
        background-color: #003879;
    }
    .nav-item .dropdown-menu .dropdown-item {
        color: #FFFFFF;
    }
}

/* Mobile medium/small */
@media (max-width: 424px) {
	.navbar-brand {
		zoom: 85%;
	}
}